Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 601330 - Tom Samstag Sticker Proposal
Summary: Tom Samstag Sticker Proposal
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Foundation
Classification: Unclassified
Component: Proposals (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Board of Trustees
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-01 09:18 UTC by David Abbott
Modified: 2017-01-16 07:43 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Gentoo Signet Proof (gentoo-signet-proof.png,28.51 KB, image/png)
2016-12-20 07:30 UTC, Tom Samstag
Details
Gentoo Logo Proof (gentoo-logo-proof.png,26.09 KB, image/png)
2016-12-20 07:32 UTC, Tom Samstag
Details
sample stickers (20161227_222248.jpg,943.53 KB, image/jpeg)
2016-12-28 06:33 UTC, Tom Samstag
Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Abbott gentoo-dev 2016-12-01 09:18:18 UTC
Permission to use Gentoo trademarks to produce and sell stickers via the Sticker Mule Marketplace.

https://www.stickermule.com/support/how-do-i-get-my-stickers-into-the-marketplace
Comment 1 Tom Samstag 2016-12-18 08:09:52 UTC
The initial email request:
Hello,

My name is Tom Samstag and I'm a Gentoo user of over 10 years and occasional
contributor. I'm contacting you today to seek permission to use the Gentoo
trademarks for merchandise as per the requirements of the Gentoo Name and
Logo Usage Guidelines [1]. I would like to produce and sell stickers via the
Sticker Mule Marketplace [2].

I understand that Gentoo currently has some merchandise available via an
official Cafepress store. In my experience, Cafepress' products are not as
high quality as those of Sticker Mule. For instance, Sticker Mule will
produce high-quality, die-cut vinyl stickers. Additionally, Sticker Mule
Marketplace is increasingly the place that technology enthusiasts go to buy
stickers representing their favorite technology companies, languages,
distros, open source projects, etc.

I intend to make available stickers on the Marketplace based on the official
Gentoo logo artwork [3] and the Artwork project [4] (including Larry if
permissible; if it is permissible to use the Larry artwork, is attribution
in the description sufficient?). I will include a small markup over Sticker
Mule's base price, with 100% of the markup being contributed back to the
Gentoo Foundation. This fact would be conveyed in the description of each
sticker in the Marketplace.

If permitted to use the Gentoo trademarks in this way, entry into the
Sticker Mule Marketplace is contingent on Sticker Mule accepting my entry
application [5].

Thank you for your consideration in this matter. I hope this process will be
fruitful and result in being able to adorn my laptop with an awesome Gentoo
sticker, and allow other Gentoo supporters to do the same.

Sincerely,
Tom Samstag
gentoo@modtwo.com

[1] https://www.gentoo.org/inside-gentoo/foundation/name-logo-guidelines.html
[2] https://www.stickermule.com/marketplace
[3] https://www.gentoo.org/inside-gentoo/artwork/gentoo-logo.html
[4] https://wiki.gentoo.org/wiki/Project:Artwork/Artwork
[5] https://www.stickermule.com/support/how-do-i-get-my-stickers-into-the-marketplace
Comment 2 Sven Vermeulen (RETIRED) gentoo-dev 2016-12-18 20:13:29 UTC
Hi Tom

On today's foundation meeting, we approved your request to make stickers available on the stickermule.com Marketplace based on the official Gentoo logo artwork.

We do request that you send over the designs you want to submit first for final approval. We do this to ensure that the logo is not modified or "harmed" in any way.

For now, you can do so by attaching it to this bug report. We will be working on an artwork approval process soon so that this no longer needs to wait for another trustee meeting.
Comment 3 Tom Samstag 2016-12-20 07:30:59 UTC
Created attachment 456800 [details]
Gentoo Signet Proof

The Signet sticker will be 1.93" x 2"
Comment 4 Tom Samstag 2016-12-20 07:32:23 UTC
Created attachment 456802 [details]
Gentoo Logo Proof

The Gentoo Logo sticker will be 1.96" x 2.5"
Comment 5 Tom Samstag 2016-12-28 06:33:44 UTC
Created attachment 457504 [details]
sample stickers

I ordered samples for personal use of both of the designs (Sticker Mule changed their policies and no longer allows for selling stickers without purchasing any of them first). This image shows how they turned out.
Comment 6 Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2016-12-28 06:50:40 UTC
That looks good to me.
Comment 7 Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2017-01-15 19:46:03 UTC
Trustees voted to approve the request at todays meeting.  Thanks for working with us :D
Comment 8 Tom Samstag 2017-01-16 07:36:51 UTC
Thanks to the foundation for your support. The stickers are now available for sale in the Marketplace. Stay tuned for future designs (and artwork requests) including hexagonal stickers and featuring Larry.

https://www.stickermule.com/en/user/1070792095/stickers
Comment 9 Matthew Thode ( prometheanfire ) archtester Gentoo Infrastructure gentoo-dev Security 2017-01-16 07:43:11 UTC
I do like larry :D  The cutout ones are really nice (form fitting I guess you could describe them).